main.main-content {
    position: relative;
}
.dt-sl {
    width: 100%;
    height: auto;
    float: right;
}
.title-breadcrumb-special {
    font-weight: bold;
    color: #000;
}
.title-breadcrumb-special .breadcrumb {
    background: transparent;
    margin: 0;
    padding-right: 0;
    padding-left: 0;
}
.title-breadcrumb-special .breadcrumb nav {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}
.title-breadcrumb-special .breadcrumb a {
    color: #666;
    font-size: 12px;
    font-weight: bold;
    margin-left: 20px;
    position: relative;
}
.title-breadcrumb-special .breadcrumb span{
    color: #666;
    font-size: 12px;
}
.title-breadcrumb-special .breadcrumb a::after {
    content: '\F141';
    font-family: 'Material Design Icons';
    font-size: 17px;
    font-weight: 300;
    position: absolute;
    top: -1px;
    left: -17px;
}
.title-breadcrumb-special .breadcrumb a {
    color: #666;
    font-size: 13px;
    font-weight: bold;
    margin-left: 20px;
    position: relative;
}
.title-breadcrumb-special .breadcrumb a::after {
    content: '\F141';
    font-family: 'Material Design Icons';
    font-size: 17px;
    font-weight: 300;
    position: absolute;
    top: -1px;
    left: -17px;
}
.title-breadcrumb-special .breadcrumb a {
    color: #666;
    font-size: 13px;
    font-weight: bold;
    margin-left: 20px;
    position: relative;
}
.title-breadcrumb-special .breadcrumb a::after {
    content: '\F141';
    font-family: 'Material Design Icons';
    font-size: 17px;
    font-weight: 300;
    position: absolute;
    top: -1px;
    left: -17px;
}
.title-breadcrumb-special .breadcrumb a {
    color: #666;
    font-size: 13px;
    font-weight: bold;
    margin-left: 20px;
    position: relative;
}

element.style {
}
*, ::after, ::before {
    box-sizing: border-box;
}
.title-breadcrumb-special .breadcrumb nav {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}
.dt-sn {
    padding: 10px;
    border-radius: 10px;
    background-color: #fff;
    -webkit-box-shadow: 0px 2px 4px rgb(126 142 177 / 12%);
    box-shadow: 0px 2px 4px rgb(126 142 177 / 12%);
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
}
.search-amazing-tab .ah-tab-item:first-child {
    margin-right: 40px;
}
.search-amazing-tab .ah-tab-item {
    padding: 5px 8px;
    border-radius: 10px;
    border-bottom: 0;
    margin: 0 10px;
    font-size: 13px;
}
.ah-tab-item {
    color: #000;
    cursor: pointer;
    display: inline-block;
    letter-spacing: normal;
    transition: all .3s;
    text-decoration: none;
    font-size: 16px;
}
.search-amazing-tab .ah-tab > .ah-tab-item[data-ah-tab-active='true'] {
    background-color: #00bfd6 !important;
}
.search-amazing-tab .ah-tab > .ah-tab-item[data-ah-tab-active='true'] {
    background-color: #f7858d;
    color: #fff;
    padding: 5px 8px;
    border-radius: 5px;
    border-bottom: 0;
}
.search-amazing-tab .ah-tab-item {
    padding: 5px 8px;
    border-radius: 10px;
    border-bottom: 0;
    margin: 0 10px;
    font-size: 13px;
}
.ah-tab-item {
    color: #000;
    cursor: pointer;
    display: inline-block;
    letter-spacing: normal;
    transition: all .3s;
    text-decoration: none;
    font-size: 16px;
}
.ah-tab-overflow-wrapper {
    position: absolute;
    width: 43px;
    height: 100%;
    left: 100%;
    opacity: 0;
    top: 0;
    z-index: 1;
    text-align: center;
}
.category-product-div {
    padding: 5px !important;
}

.footer-logo a {
    background: #f0f0f0;
    border: 1px solid #e5e5ea;
    border-radius: 3px;
    display: inline-block;
    margin-top: 30px;
}

header.main-header .ads-header {
    background: #f92b52;
    text-align: center;
    line-height: 26px;
    color: #ffff;
    height: unset;
    font-weight: bold;
}

.product-card {
    position: relative;
    background-color: #fff;
    padding-top: 0.75rem;
    padding-bottom: 1rem;
    margin: 10px 0;
    border-radius: 10px;
    -webkit-box-shadow: 0 2px 6px 0 rgb(51 73 94 / 10%);
    box-shadow: 0 2px 6px 0 rgb(51 73 94 / 10%);
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}
.search-amazing-tab .product-card {
    padding-top: 40px;
}
.product-card .promotion-badge {
    font-size: 16px;
}
.promotion-badge {
    color: #f44336 !important;
    border-bottom: 2px solid #f44336 !important;
}
.promotion-badge {
    width: 80%;
    height: 54px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 61px;
    color: #f7858d;
    border-bottom: 1px solid #f7858d;
    position: absolute;
    top: 14px;
    right: 0;
    left: 0;
    margin: 0 auto;
}
.product-card .product-head {
    padding: 0 0.9375rem 0.5rem;
}
.rating-stars {
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    visibility: hidden;
}
.rating-stars i {
    display: inline-block;
    margin-left: -7px;
    color: #bfbfbf;
    font-size: 0.875rem;
}
.rating-stars i.active {
    color: #ffd800;
}
.product-card .product-thumb {
    display: block;
    position: relative;
    overflow: hidden;
}
.product-card .product-thumb::before {
    background-color: #fff;
    opacity: 0.5;
    top: 0;
    bottom: 0;
    content: '';
    left: -130%;
    position: absolute;
    width: 200px;
    box-shadow: 0 0 100px #fff;
    -webkit-transform: skew(-20deg);
    transform: skew(-20deg);
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.product-card .product-thumb > img {
    display: block;
    max-width: 80%;
    margin: 0 auto;
}.product-card .product-title {
     height: 67px;
     margin: 0.75rem 0 0.125rem;
     font-size: 14px;
     font-weight: bold;
     /* white-space: nowrap; */
     overflow: hidden;
     position: relative;
 }
.product-card .product-title > a {
    color: #535353 !important;
}
.product-card .product-title > a {
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
    color: #f7858d;
    text-decoration: none;
    display: block;
    font-weight: bold;
    line-height: 22px;
}
.product-card .product-meta {
    display: block;
    margin-bottom: 0.5rem;
    color: rgba(140, 140, 140, 0.75);
    font-size: 0.75rem;
    font-weight: 600;
    text-decoration: none;
    -webkit-transition: color 0.25s;
    transition: color 0.25s;
}
.product-prices-div {
    height: 47px;
}
.product-card .product-price {
    text-align: center;
}
.product-card .product-price {
    display: block;
    color: #404040;
    font-weight: bold;
}
.product-card-body .cart {
    font-size: 22px;
    background: var(--primary-color) !important;
    position: absolute;
    left: -84px;
    bottom: 0;
    display: flex;
    align-items: center;
    text-align: center;
    border-radius: 0 12px 0px 0;
    transition: 0.2s;
    width: 122px;
}
.product-card-body .cart a {
    color: white;
    transition: 0.3s;
}
main.main-content {
    position: relative;
}
@media (max-width: 1200px) {
    .main-container {
        max-width: 100% !important;
    }
}
@media (min-width: 1200px) {
    .main-container {
        max-width: 1400px !important;
    }
}

.search-amazing-tab .discount {
    top: 30px;
}
.discount {
    position: absolute;
    top: 10px;
    left: 10px;
}
.discount span {
    background: #f44336 !important;
}
.discount span {
    display: inline-block;
    padding: 2px 8px;
    font-size: 12px;
    color: #fff;
    background: #f7858d;
    border-radius: 15px 15px 0 15px;
}
.product-card .product-card-body {
    padding: 0 1.25rem;
}
.mt-6{
    margin-top: 4rem;
}
.products-list-sort-type .ah-tab-item:hover {
    background-color: #f3f3f3;
}
.ah-tab>.ah-tab-item:hover {
    color: #000;
}
.ah-tab>.ah-tab-item:hover{
    border-bottom:unset !important;
}
.ah-tab>.ah-tab-item{
    padding: 5px 8px !important;
    border-bottom:unset !important;
}
.section-title {
    position: relative;
    margin-bottom: 20px;
    z-index: 0;
    display: initial;
}
.title-wide h2 {
    font-size: 20px;
    height: 33px;
    position: relative;
    z-index: 10;
    display: inline-block;
    padding-right: 40px;
    padding-left: 10px;
}
.text-sm-title h2 {
    font-size: 16px;
}
.title-wide h2:before {
    background: url(../img/theme/title-circles.png) left no-repeat;
    display: block;
    position: absolute;
    right: -12px;
    top: 11px;
    height: 14px;
    width: 32px;
    margin-right: 13px;
    height: 14px;
    width: 32px;
}
.title-wide h2:after, .title-wide h2:before {
    content: '';
}
.title-wide a, .title-wide h2 {
    color: #6f7479;
    line-height: 33px;
}
.widget-search {
    position: relative;
}
.widget-search input {
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding-right: 7px;
    font-size: 13px;
    background-color: #fafdfb;
    border: 1px solid #f3f3f3;
    border-radius: 7px;
    outline: none;
}
.widget-search button.btn-search-widget {
    background-color: #17a2b8 !important;
}
.widget-search button.btn-search-widget {
    position: absolute;
    left: 0;
    width: 35px;
    height: 40px;
    background-color: #f7858d;
    border: 0;
    border-radius: 7px 0 0 7px;
    outline: none;
}
.widget-search button.btn-search-widget img {
    max-width: 60%;
}
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}
.filter-product .card {
    border-radius: 10px;
    border: 1px solid #f3f3f3;
    box-shadow: 0px 2px 4px rgb(126 142 177 / 12%);
    -webkit-box-shadow: 0px 2px 4px rgb(126 142 177 / 12%);
    margin-bottom: 0;
}
.card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.filter-product .card .card-header {
    background-color: #fff;
}
.accordion>.card .card-header {
    margin-bottom: -1px;
}
.accordion>.card .card-header {
    margin-bottom: -1px;
}
.card-header:first-child {
    border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
}
.card-header:first-child {
    border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
}
.filter-product .card .card-header button {
    font-size: 14px;
}
.btn {
    padding: 10px !important;
    font-size: 13px;
    font-weight: normal;
    position: relative;
    border-radius: 10px;
    background-color: transparent;
    color: #212121;
    border: 0;
    outline: 0;
    box-shadow: unset!important;
}
.accordion-product h5 button.collapsed::before {
    content: '+';
}

.filter-product .card .card-header button i {
    color: #f44336 !important;
}
.filter-product .card .card-header button i {
    position: absolute;
    left: 0;
    top: 5px;
    display: inline-block;
    width: 36px;
    height: 36px;
    background-color: unset;
    border-radius: 50%;
    font-size: 25px;
    text-align: center;
    color: #f7858d;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}
.mdi:before, .mdi-set {
    display: inline-block;
    font: normal normal normal 24px/1 "Material Design Icons";
    font-size: inherit;
    text-rendering: auto;
    line-height: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.mdi-chevron-down::before {
    content: "\F140";
}
.card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.accordion>.card:not(:first-of-type):not(:last-of-type) {
    border-bottom: 0;
    border-radius: 0;
}
.accordion>.card {
    overflow: hidden;
}
.accordion>.card:first-of-type {
    border-bottom: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.btn.focus, .btn:focus {
    outline: 0;

}
.parent-switcher {
    position: relative;
}
.parent-switcher .ui-statusswitcher {
    position: absolute;
    left: 0;
    top: 0;
}label {
     display: inline-block;
 }
.parent-switcher .label-switcher {
    margin-right: 0;
    margin-bottom: 5px;
    cursor: pointer;
    font-size: 14px;
}
.parent-switcher .ui-statusswitcher input[type='checkbox'] {
    visibility: hidden;
    position: absolute;
}
input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
}
.parent-switcher .ui-statusswitcher-slider {
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 40px;
    height: 21px;
    border-radius: 29px;
    border: 1px solid #8c8c8c;
    background: #e5e5e5;
    transition: 0.15s ease-in;
}
.parent-switcher .ui-statusswitcher-slider-toggle {
    display: block;
    width: 15px;
    height: 15px;
    background-color: #fff;
    border: 1px solid #959595;
    transition: all 0.4s ease;
    border-radius: 50%;
    position: absolute;
    top: 2px;
    right: 2px;
}
.custom-control {
    position: relative;
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5rem;
}
.filter-product .card .card-body .custom-control {
    padding-left: 0;
}
.custom-control, .form-check {
    padding-left: 0;
    padding-right: 1.25rem;
}
.custom-control {
    position: relative;
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5rem;
}
input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
}
.custom-control-label {
     padding-right: 30px;
     padding-top: 2px;
     cursor: pointer;
 }
.custom-control-label {
    position: relative;
    margin-bottom: 0;
    vertical-align: top;
}
.filter-product .card .card-body .filter-color {
    width: 15px;
    height: 15px;
    display: inline-block;
    border-radius: 4px;
    vertical-align: top;
    margin-top: 7px;
    margin-left: 6px;
    border: 1px solid #f2f2f2;
    position: absolute;
    left: 0;
    top: 4px;
}
.custom-checkbox .custom-control-label::before {
    border-radius: 0.25rem;
}
.custom-control-label::before {
    right: 0 !important;
    left: auto !important;
}
.custom-control-input {
    right: 0;
}
.card label {
    float: unset!important;
    margin-top: 0!important;
    display: block;
    margin-right: 0!important;
    color: #000 !important;
    text-align: right;
}
.custom-control-label::before {
    top: 8px !important;

}

.custom-control-label::after{
    top: 8px !important;
}
.parent-switcher input[type='checkbox']:checked + .ui-statusswitcher-slider span {
    right: 21px;
}
.parent-switcher .ui-statusswitcher-slider-toggle {
    display: block;
    width: 15px;
    height: 15px;
    background-color: #fff;
    border: 1px solid #959595;
    transition: all 0.4s ease;
    border-radius: 50%;
    position: absolute;
    top: 2px;
    right: 2px;
}
.parent-switcher .ui-statusswitcher-slider {
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 40px;
    height: 21px;
    border-radius: 29px;
    border: 1px solid #8c8c8c;
    background: #e5e5e5;
    transition: 0.15s ease-in;
}
.parent-switcher input[type='checkbox']:checked + .ui-statusswitcher-slider {
    background-color: #f44336 !important;
    border-color: #f44336 !important;
}
.filter-product .card .card-header button[aria-expanded='true'] i {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.noUi-horizontal .noUi-handle.noUi-handle-upper {
    background-color: #f44336 !important;
}
html:not([dir='rtl']) .noUi-horizontal .noUi-handle {
    right: -0.375rem;
    left: auto;
}
.noUi-touch-area {
    height: 100%;
    width: 100%;
}
.noUi-horizontal .noUi-handle.noUi-handle-lower {
    background-color: #f44336 !important;
}
.noUi-connect {
    background: #f44336 !important;
}
.noUi-connects {
    border-radius: 3px;
}
.noUi-base, .noUi-connects {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}
.noUi-target {
    border: 0;
    border-radius: 0;
    background-color: #e7e7e7;
    box-shadow: none;
}
.noUi-horizontal {
     height: 0.1875rem;
 }
.noUi-horizontal .noUi-handle {
    top: -6px;
    left: -0.375rem;
    width: 15px;
    height: 15px;
    border: 0;
    border-radius: 50%;
    box-shadow: none;
}
.noUi-handle:after, .noUi-handle:before,.noUi-handle:after, .noUi-handle:before{
    content:unset;
}
.example-val{
    font-size: 14px;
}
.category-index a.more-cat {
    background-color: #eee;
    width: 100%;
    display: block;
    text-align: center;
    padding: 9px;
    color: #2196f3;
    font-weight: 600;
    margin-top: 21px;
}
.category-index {
    padding-top: 0 !important;
    padding-bottom: 0;
    overflow: hidden;
}
.category-index .product-title {
    text-align: center;
    padding: 20px;
}
